--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: ugly, please make me purdy'er
full_name: Merb::Cache::CacheMixin#_parameters_and_conditions
is_singleton: false
name: _parameters_and_conditions
params: (conditions)
visibility: public
